@charset "utf-8";

/* 定义全局 */
html,body{ -webkit-text-size-adjust:none;}
html{ overflow-x:hidden;}
body{ background:#083660 url(images/bg.jpg) no-repeat center top; margin:0; padding:0; font:normal 12px/22px Arial, Helvetica, sans-serif; behavior:url("csshover3.htc");}
form,h1,h2,h3,h4,h5,h6,dl,dt,dd{ margin:0; padding:0; font-weight:normal; font-size:12px;}
input{margin:0; outline:none;}
img{ border:0; margin:0; padding:0; display:block;}
div{ margin:0; padding:0; text-align:left; line-height:22px;}
p{ border:0; margin-top:0;}
ol,ul,li{ margin:0; padding:0; list-style:none;}
a{ font-size:12px; text-decoration:none;}
a:hover{ font-size:12px; text-decoration:underline;}
.clearfix:after{ clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:".";}
.outside{ width:1210px; height:auto; border:0; margin:0 auto; clear:both;}
@font-face{ font-family:"my_font"; src:url(calibri.ttf) format('truetype');}

/*自定义*/
/*头部*/
.head_top{ width:1210px; height:122px; border:0; margin:0 auto;
position:relative;}
.head_top .aaaaa{
	display:block; width:144px; height:36px;
	position:absolute; top:0;right:180px;}
.head_top .bbbbb{
	display:block; width:178; height:36px;
	position:absolute; top:0; right:0;}
.head_top dt{ width:215px; height:97px; border:0; padding:12px 0 0 27px; float:left;}
.head_top dt img{ width:215px; height:97px; border:0;}
.head_top dd{ width:375px; height:auto; border:0; padding:55px 105px 0 0; float:right;}
.head_top dd input[type=text]{ width:267px; height:31px; border:1px solid #00933F; padding:0 5px; float:left;}
.head_top dd .btn_search{ background:#373737 url(images/msks_02.jpg) no-repeat; width:91px; height:33px; border:0; float:right; cursor:pointer;}
.head_bot{ background:#001F3C; width:1210px; height:38px; border:0; margin:0 auto 10px auto; position:relative; z-index:2;}
.head_bot ul{ position:absolute;}
.head_bot li{ width:135px; height:38px; border:0; float:left; position:relative; text-align:center; line-height:38px;}
.head_bot li a{ width:135px; display:block; color:#fff; font-family:"my_font"; font-size:16px; text-decoration:none;}
.head_bot li:hover{ background:#D73E08;}
.head_bot .current{ background:#D73E08;}
.head_bot li #sub{ width:135px; height:auto; border:0; z-index:999; position:absolute; top:38px; left:0; display:none;}
.head_bot li:hover #sub{ display:block;}
.head_bot li #sub a{ background:#D73E08; width:135px; height:24px; border:0; display:block; margin-top:1px; text-align:center; line-height:24px;}
.head_bot li #sub a:hover{ background:#ff9c00;}
/*底部*/
/*联系方式*/
.foot_contact{ background:#001F3C; width:600px; height:305px; border:0; margin-bottom:20px; float:left;}
.foot_contact li{ width:505px; height:47px; border:0; margin:25px auto 0 auto; padding:13px 0 0 75px; line-height:18px; color:#fff;}
.foot_contact li.bg1{ background:url(images/msks_09.jpg) no-repeat;}
.foot_contact li.bg2{ background:url(images/msks_10.jpg) no-repeat;}
.foot_contact li.bg3{ background:url(images/msks_11.jpg) no-repeat;}
.foot_contact li label{ color:#fff; font-weight:bold; display:block;}
.foot_contact li a{ color:#fff;}
/*公司简介*/
.foot_about{ background:#001F3C; width:600px; height:305px; border:0; margin-bottom:20px; float:right;}
.foot_about h1{ width:550px; height:22px; border:0; padding-top:20px; margin:0 auto; color:#fff; font-weight:bold;}
.foot_about h2{ width:550px; height:255px; border:0; margin:0 auto; overflow:hidden; color:#fff;}
/*首页*/
/*banner*/
.banner_out{ background:#090708; width:940px; height:341px; border-bottom:1px solid #848283; padding:1px; float:left;}
.banner_in{ width:770px; height:341px; border:0; float:left; position:relative; overflow:hidden; z-index:1;}
.banner_in ul{ width:770px; height:341px; border:0; position:absolute;}
.banner_in li{ width:770px; height:341px; border:0; float:left; overflow:hidden; position:relative;}
.banner_in li img{ width:770px; height:341px; border:0;}
.banner_btn{ width:170px; height:341px; border:0; float:right; overflow:hidden;}
.banner_btn img{ width:170px; height:113px; border-bottom:1px solid #090708; cursor:pointer; display:block;}
/*新闻*/
.default_news{ background:#EFEFEF; width:248px; height:341px; border:1px solid #D9E3EC; margin-right:10px; float:right; position:relative;}
.default_news span{ background:#D73E08; width:72px; height:26px; border:0; display:block; text-align:center; line-height:26px; color:#fff; font-size:15px; position:absolute; top:-7px; left:12px;}
.default_news label{ position:absolute; top:10px; right:10px;}
.default_news label a{ color:#00933f;}
.default_news ul{ width:220px; height:285px; border:0; padding-top:36px; margin:0 auto; overflow:hidden;}
.default_news li{ background:url(images/msks_03.jpg) no-repeat 0 6px; width:208px; height:auto; border:0; padding-left:12px; margin:0 auto; line-height:18px;}
.default_news li a{ color:#4A4A4A;}
.default_news li a:hover{ color:#006ACA;}
/*产品*/
.default_pro{ background:url(images/msks_04.jpg) repeat-x; width:1210px; height:484px; border:0; margin:0 auto; position:relative; clear:both;}
.default_pro li{ width:230px; height:174px; border:0; padding:48px 0 20px 10px; float:left;}
.default_pro li img{ width:230px; height:174px; border:0;}
.default_pro label{ background:url(images/msks_05.png) no-repeat; width:79px; height:78px; border:0; display:block; position:absolute; top:11px; left:-1px;}
.default_pro span{ position:absolute; top:20px; right:15px;}
.default_pro span a{ color:#00933f;}
/*产品分类*/
.default_type{ width:1210px; height:231px; border:0; padding:15px 0; margin:0 auto; clear:both;}
.default_type li{ width:394px; height:231px; border:0; float:left;}
.default_type li.mid{ padding:0 14px;}
.default_type li img{ width:394px; height:231px; border:0;}
/*内页*/
/*左侧*/
.side{ width:230px; height:auto; border:0; margin:5px 0 15px 0; float:left;}
.side a{ width:230px; display:block; text-align:center; font-family:"my_font"; font-size:16px; text-decoration:none;}
.side a.first{ background:#001F3C; height:30px; line-height:30px; color:#fff;}
.side a.first:hover{ background:#ff9c00; color:#fff;}
.side a.second{ border-bottom:2px solid #fff; height:26px; line-height:26px; color:#fff;}
.side a.second:hover{ background:#ff9c00;}
/*右侧*/
.comm_right{ background:#fff; width:950px; height:auto; border:0; margin:5px 0 15px 0; float:right;}
.comm_top{ width:950px; height:50px; border:0; text-indent:25px; line-height:50px; color:#252525;}
.comm_top a{ color:#252525;}
.comm_top a:hover{ color:#006ACA;}
.comm_bot{ width:950px; height:auto !important; height:322px; min-height:322px; max-height:none; border:0;}
/*产品中心*/
#products dl{ width:285px; height:256px; border:0; padding-left:24px; float:left;}
#products dt{ width:275px; height:206px; border:5px solid #E0E0E0;}
#products dt img{ width:275px; height:206px; border:0;}
#products dd{ width:285px; height:40px; border:0; text-align:center; line-height:40px;}
#products dd a{ color:#252525; font-size:14px;}
#products dl:hover dt{ border-color:#D73E08;}
#products dl:hover dd a{ color:#006ACA;}
/*留言*/
.message_top{ background:url(images/msks_12.jpg) no-repeat; width:950px; height:329px; border:0;}
.message_bot{ width:600px; height:auto; border:0; padding:15px 0 20px 100px;}
.message_bot dl{ width:600px; height:auto; border:0; padding-top:15px; clear:both;}
.message_bot dt{ width:100px; height:28px; border:0; float:left; line-height:28px; color:#5A5A5A; font-weight:bold;}
.message_bot dd{ width:500px; height:auto; border:0; float:left;}
.message_bot dd input[type=text]{ width:200px; height:26px; border:1px solid #A9A9A9; padding:0 2px;}
.message_bot dd textarea{ width:450px; height:90px; border:1px solid #A9A9A9; outline:none;}
.message_bot dd label{ color:#f00; font-size:17px; font-weight:bold; padding:0 10px;}
.message_bot dd img{ display:inline; vertical-align:middle;}
.message_bot dd .btn{ background:url(images/msks_13.jpg) repeat-x; width:52px; height:18px; border:1px solid #A4A4A4; margin:5px 10px 0 0; cursor:pointer; color:#5A5A5A;}
/*新闻*/
#news dl{ width:900px; height:25px; border-bottom:1px solid #D1D1D1; margin:0 auto; overflow:hidden;}
#news dt{ width:420px; height:25px; border:0; float:left; line-height:25px;}
#news dt i{ background:#004192; width:5px; height:5px; border:0; display:inline-block; margin:0 8px 2px 3px;}
#news dt a{ color:#252525;}
#news dt a:hover{ color:#006ACA;}
#news dd{ width:70px; height:25px; border:0; line-height:25px; float:right; color:#A4A4A4;}
/*新闻详细*/
.detailnews_title{ width:900px; height:25px; border:0; margin:0 auto; text-align:center; color:#006ACA; font-weight:bold;}
.detailnews_info{ width:900px; height:25px; border-bottom:1px solid #E3E3E3; margin:0 auto; text-align:right; color:#A4A4A4;}
.detailnews_content{ width:900px; height:auto; border:0; padding:10px 0; margin:0 auto;}

/*列表分页*/
.page_out{ width:910px; height:40px; border:0; padding-top:10px; margin:0 auto; text-align:right; clear:both;}
.page_out a{ width:28px; height:20px; border:1px solid #D4D4D4; display:inline-block; text-align:center; color:#454140; text-decoration:none;}
.page_out a.page{ width:47px;}
.page_out a:hover{ background:#336699; color:#fff;}
.page_out .current{ background:#336699; color:#fff;}